import {OverAllService} from './overAll.service';
import {Injectable} from '@angular/core';

@Injectable()
export class HostComponent {
    constructor(private overAllSer:OverAllService) {

    }

    public findHostDetail(hostId){
        return this.overAllSer.findDetailed(hostId).subscribe(
            (res) => {
                let data = res.data[0];
            }
        );
    }
}
